/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 /* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 /* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
 /* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 16px; }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select:focus,
  textarea:focus,
  input:focus {
    font-size: 12px;
    background: #eee;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select,
  textarea,
  input {
    font-size: 12px;
  }
}
#header .header-top-bar {
    width: 100%;
    padding: 24px 0 !important;
}
@media (max-width: 992px)
#header .header-nav-bar button {
    display: block;
    position: absolute;
    left: -35px;
    top: 24px !important;
    z-index: 9999;
    height: 30px;
    width: 35px;
    line-height: 37px;
    background-color: #fdc600;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
@media (max-width: 992px)
#header .header-top-bar .header-logo {
    position: absolute;
    top: 10px;
    left: 20% !important;
    width: 50% !important;
}
#header .header-top-bar .header-logo {
    float: left;
    width: 50% !important;
    text-align: left !important;
    text-transform: uppercase;
    margin-left: 50px;
}
#header .header-top-bar {
    width: 100%;
    padding: 10px 0;
    margin-top: -6px;
}
@media (max-width: 992px)
#header .header-nav-bar button {
    display: block;
    position: absolute;
    left: -35px;
    top: 16px;
    z-index: 9999;
    height: 35px;
    width: 35px;
    line-height: 37px;
    background-color: #fdc600;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
 { 
.header-search .header-search-bar .search-btn
 {
    font-size: 23px !important;
    padding-left: 9px !important;
    padding-bottom: 5px !important;
    padding-top: 5px  !important;
 } 
}
@media (min-width: 800px) and (max-width:980px)
{
.header-search .header-search-bar .search-value .keywords {
    width: 88%!important;
    margin-right: 10px;
}
.slider-content {
    height: 300px!important;
}
.only-nwipd
{
    margin-left: 4%!important;
  
    background: #e6e6e6!important;
}
}

 @media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1)
  {
.header-search .header-search-bar .search-value .keywords {
    width: 88%!important;
    margin-right: 10px;
}
.slider-content {
    height: 300px!important;
}
}
@media (width: 992px)
{

.only-nwipd
{
    margin-left: 4%!important;
  
    background: #e6e6e6!important;
}
}
}
